### Method

# Adw ShortcutsItem get_accelerator

since: 1.8

#### Declaration [src]

    const char*
    adw_shortcuts_item_get_accelerator (
      AdwShortcutsItem* self
    )

#### Description [src]

Gets the accelerator of `self`.

Available since: 1.8

Gets property | `Adw.ShortcutsItem:accelerator`

#### Return value

Type: `const char*`

The accelerator.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.